# Client_Spec

Here we will define the client specification, that need to be used in each official/supported client.

While working on a second client (python already exist, javacript is new), different questions appear about what the client should be, how the user should use it, what behaviour can be expected.  
Before going deeper in developpement, we should fix those spec.